import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CwcBankCardManagementBindComponent } from './bind.component';

describe('CwcBankCardManagementBindComponent', () => {
  let component: CwcBankCardManagementBindComponent;
  let fixture: ComponentFixture<CwcBankCardManagementBindComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [CwcBankCardManagementBindComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CwcBankCardManagementBindComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
